{
  "name": "myfeeds",
  "version": "1.0.0",
  "description": "MyStation - MyFeeds app",
  "private": true,
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/mystation/apps/myfeeds.git"
  },
  "author": "Hervé Perchec <herve.perchec@gmail.com>",
  "license": "ISC",
  "scripts": {
    "dev": "npm run serve",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "prebuild": "npm run readme && npm run lint",
    "postbuild": "node ./build/build.post.js",
    "test:unit": "vue-cli-service test:unit",
    "test:e2e": "vue-cli-service test:e2e",
    "lint": "vue-cli-service lint",
    "readme": "readme-generator --config ./readme/config.js"
  },
  "dependencies": {
    "rss-parser": "^3.8.0"
  },
  "devDependencies": {
    "@hperchec/readme-generator": "^1.0.4",
    "@vue/cli-plugin-babel": "^4.4.6",
    "@vue/cli-plugin-e2e-nightwatch": "^4.4.6",
    "@vue/cli-plugin-eslint": "^4.4.6",
    "@vue/cli-plugin-unit-jest": "^4.4.6",
    "@vue/cli-plugin-vuex": "^4.2.0",
    "@vue/cli-service": "^4.4.6",
    "@vue/eslint-config-standard": "^5.1.0",
    "@vue/test-utils": "^1.0.3",
    "babel-eslint": "^10.1.0",
    "chromedriver": "^80.0.2",
    "core-js": "^3.6.5",
    "eslint": "^7.3.1",
    "eslint-plugin-import": "^2.22.0",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^4.2.1",
    "eslint-plugin-standard": "^4.0.0",
    "eslint-plugin-vue": "^6.2.2",
    "geckodriver": "^1.19.1",
    "markdown-table": "^2.0.0",
    "node-sass": "^4.14.1",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11",
    "zip-dir": "^1.0.2"
  }
}
